/* footer.css */
.site-footer{
    background-color: #333;
    color: #fff;
    margin-top: 2.5rem;
}

.footer-content{
    max-width: 1360px;
    margin: 0 auto;
    padding: 2.5rem;
    display: flex;
    justify-content: space-between;
}

.footer-right{
    display: flex;
    flex-direction: column;
    gap: 3.125rem;
}

.footer-nav ul{
    display: flex;
    gap: 1.25rem;
}

.footer-nav ul ul{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.footer-nav strong{
    color: #EDEDED;
    font-size: 1.25rem;
    margin-bottom: 1rem;
    display: block;
    font-weight: 400;
}

.footer-nav li a{
    color: #fff;
}

.footer-nav li a:hover{
    text-decoration: underline;
}

.newsletter-form{
    display: flex;
    flex-direction: column;
}

.newsletter-form input{
    border-radius: 30px;
    color: #AAA;
    padding: 0.75rem 1.25rem;
    width: 344px;
}

.footer-social span{
    margin-bottom: 1rem;
    display: block;
}

.footer-social ul{
    display: flex;
    gap: 1.25rem;
}

.footer-social ul li a:hover img{
    opacity: 0.7;
}

.footer-copy{
    font-size: 1.25rem;
    text-align: center;
    padding: 1.25rem 0;
}

@media screen and (max-width: 1000px){
    .footer-content{
        flex-direction: column;
        gap: 2rem;
        padding: 2rem 1rem;
    }

    .footer-nav ul{
        flex-direction: column;
        gap: 2rem;
    }

    .footer-social ul{
        gap: 1rem;
    }

    .footer-copy{
        font-size: 1rem;
        padding: 1.5rem 0;
    }
}